macOS Big Sur (11) and Cartographica Compatibility

Apple has released macOS Big Sur (version 11).

Due to changes in some available libraries in macOS Big Sur, versions before Cartographica 1.5.2 will not run on macOS 11. If you are upgrading to (or using) macOS 11, please upgrade to Cartographica 1.5.2in order to preserve functionality.

If you encounter a problem with Cartographica and Big Sur, please verify that you are running the most recent (1.5.2) version of Cartographica before reporting a bug. 

Thank you for your support!

Have more questions? Submit a request

Comments

Powered by Zendesk